
/* StickyFooter */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 400px; /* Margin bottom by footer height */
}
.footer {
  position: absolute;
	bottom: 0;
	left:0;
  width: 100%;
  height: 400px; /* Set the fixed height of the footer here */
  /*line-height: 96px;*/ /* Vertically center the text there */
	background-color: #0066ff;
	padding-top:40px;
}


.jumbo {
	padding-top:20px;
}

.pageTitle{
	font-size: 400%;
	font-weight: bold;
	margin-bottom: 0rem;
}

/********************
 Other Styles 
 */
footer p {
	color:#ffffff;
	margin-bottom: .25rem;
	/*background-color: #0066ff;*/
}

footer a{
	color:#ffffff;
}

card {
	margin:10 px;
}

.blue{
	background-color: #0066ff;
	color:#ffffff;
}